"use server"
import { revalidatePath } from "next/cache";
import prisma from "./db";
import { redirect } from "next/navigation";

export async function deleteStory(id: number) {
	const res = await prisma.story.delete({
		where: { id }
	})
	console.log(`deleted: ${res}`)
	revalidatePath("/story")
	redirect("/story")
}
